<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'my', version '3.10'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - စူးရှသော လေယူလေသိမ်းအတွက် အတိုကောက်။';
$string['aacute_caps'] = 'A - စူးရှသော လေယူလေသိမ်းအတွက် အတိုကောက်။';
$string['acircumflex'] = 'a - လေသံကိုဖော်ပြရန်အတွက် အချို့ဘာသာစကားများတွင် သရတစ်ခုပေါ်တွင် အမှတ်အသား (^)';
$string['acircumflex_caps'] = 'A - လေသံကိုဖော်ပြရန်အတွက် အချို့ဘာသာစကားများတွင် သရတစ်ခုပေါ်တွင် အမှတ်အသား (^)';
$string['acuteaccent'] = 'စူးရှသောလေယူလေသိမ်း - အသံတစ်ခု၏ပြောင်းလဲမှုကိုဖော်ပြရန်အတွက် အချို့သောဘာသာစကားများတွင် အချို့သောစာလုံးများပေါ်တွင် အမှတ်အသားတစ်ခု (´)';
$string['adiaeresis'] = 'a - သီးခြားအသံထွက်ကြောင်းဖော်ပြရန်အတွက် သရတစ်ခုပေါ်တွင်ထည့်သည့် အမှတ်အသားတစ်ခု (¨) - ဥပမာ naïve, Brontë';
$string['adiaeresis_caps'] = 'A - သီးခြားအသံထွက်ကြောင်းဖော်ပြရန်အတွက် သရတစ်ခုပေါ်တွင်ထည့်သည့် အမှတ်အသားတစ်ခု (¨) - ဥပမာ naïve, Brontë';
$string['agrave'] = 'a - လေယူလေသိမ်းအမှတ်အသား - (` )';
$string['agrave_caps'] = 'A - လေယူလေသိမ်းအမှတ်အသား - (` )';
$string['alefsymbol'] = 'alef သင်္ကေတ';
$string['almostequalto'] = 'တူညီလုနီးပါး';
$string['alpha'] = 'ဂရိအက္ခရာစဉ်၏ ပထမအက္ခရာအသေး (α)';
$string['alpha_caps'] = 'ဂရိအက္ခရာစဉ်၏ ပထမအက္ခရာအကြီး (A)';
$string['amacron'] = 'ရှည်လျားသောသရကိုညွှန်ပြရန် အသုံးပြုသည့် အမှတ်အသား (¯)';
$string['amacron_caps'] = 'ရှည်လျားသောသရကိုညွှန်ပြရန် အသုံးပြုသည့် အမှတ်အသား (¯)';
$string['ampersand'] = 'သင်္ကေတ \'&\' - \'နှင့်\'';
$string['angle'] = 'ထောင့်';
$string['approximatelyequalto'] = 'ခန့်မှန်းခြေအားဖြင့် ညီမျှသည်';
$string['aringabove'] = 'သင်္ကေတ (å)';
$string['aringabove_caps'] = 'သင်္ကေတ (Å)';
$string['asteriskoperator'] = 'သင်္ကေတ ( * )';
$string['atilde'] = 'သင်္ကေတ ( ˜ or ~ )';
$string['atilde_caps'] = 'သင်္ကေတ ( ˜ or ~ )';
$string['backwarddifference'] = 'သင်္ကေတ (∇)';
$string['beta'] = 'ဂရိအက္ခရာစဉ်၏ ဒုတိယအက္ခရာအသေး (β)';
$string['beta_caps'] = 'ဂရိအက္ခရာစဉ်၏ ဒုတိယအက္ခရာအကြီး (B)';
$string['blackclubsuit'] = 'သင်္ကေတ (♣️)';
$string['blackdiamondsuit'] = 'သင်္ကေတ (♦)';
$string['blackheartsuit'] = 'သင်္ကေတ (♥)';
$string['blackspadesuit'] = 'သင်္ကေတ (♠)';
$string['brokenbar'] = 'သင်္ကေတ (¦)';
$string['bullet'] = 'သင်္ကေတ ( ∙ )';
$string['carriagereturn'] = 'စာကြောင်း၏ အစကို ပြန်သွားသည် - သင်္ကေတ CR, <CR> or return';
$string['ccedilla'] = 'သင်္ကေတ ( ç )';
$string['ccedilla_caps'] = 'သင်္ကေတ ( Ç )';
$string['cedilla'] = 'အက္ခရာ c အောက်တွင်ရေးထားသည့် အမှတ်အသား (¸)';
$string['centsign'] = 'သင်္ကေတ (¢)';
$string['chi'] = 'သင်္ကေတ (χ)';
$string['chi_caps'] = 'သင်္ကေတ (Χ)';
$string['circledplus'] = 'သင်္ကေတ(⊕)';
$string['circledtimes'] = 'သင်္ကေတ (⊗)';
$string['circumflexaccent'] = 'သင်္ကေတ (◌̂)';
$string['containsasmember'] = 'သင်္ကေတ (∋)';
$string['copyrightsign'] = 'မူပိုင်ခွင့် အမှတ်အသား (©)';
$string['currencysign'] = 'ငွေကြေးအမှတ်အသား (¤)';
$string['dagger'] = 'သင်္ကေတ (†)';
$string['degreesign'] = 'သင်္ကေတ (°)';
$string['delta'] = 'ဂရိအက္ခရာစဉ်၏ စတုတ္ထမြောက် အက္ခရာအသေး - သင်္ကေတ (𝛿)';
$string['delta_caps'] = 'ဂရိအက္ခရာစဉ်၏ စတုတ္ထမြောက် အက္ခရာအကြီး - သင်္ကေတ (Δ)';
$string['diaeresis'] = 'သီးခြားအသံထွက်ကြောင်းဖော်ပြရန်အတွက် သရတစ်ခုပေါ်တွင်ထည့်သည့် အမှတ်အသားတစ်ခု (¨) - ဥပမာ naïve, Brontë';
$string['diameter'] = 'အချင်း';
$string['divisionsign'] = 'အစား (÷)';
$string['dotoperator'] = 'သင်္ကေတ (.)';
$string['doubledagger'] = 'Footnote ကို ညွှန်ပြရာတွင် အသုံးပြုသည့် စာစီစာကုံးအမှတ်အသား (‡)';
$string['doublelow9quotationmark'] = 'ကိုးကားအမှတ်အသား („)';
$string['downwardsarrow'] = 'အောက်ဘက်ဦးတည်ချက် အမှတ်အသား (↓)';
$string['downwardsdoublearrow'] = 'အောက်ဘက်ဦးတည်ချက် အမှတ်အသား (⇓)';
$string['eacute'] = 'ကဗျာတွင် အသံထွက်အကူအညီအဖြစ် ရံဖန်ရံခါတွင် ချေးငှားသုံးသောစကားလုံးများတွင်အသုံးပြုသော အမှတ်အသား - (é)';
$string['eacute_caps'] = 'ကဗျာတွင် အသံထွက်အကူအညီအဖြစ် ရံဖန်ရံခါတွင် ချေးငှားသုံးသောစကားလုံးများတွင်အသုံးပြုသော အမှတ်အသား - (É)';
$string['ecircumflex'] = 'တရုတ်၊ ပါရှန် နှင့် ယူကရိန်းဘာသာတို့ကို အက္ခရာပြန်ဆိုရန် အသုံးပြုသည့် အမှတ်အသား(ê)';
$string['ecircumflex_caps'] = 'တရုတ်၊ ပါရှန် နှင့် ယူကရိန်းဘာသာတို့ကို အက္ခရာပြန်ဆိုရန် အသုံးပြုသည့် အမှတ်အသား (Ê)';
$string['ediaeresis'] = 'အက္ခရာ e ၏ မူကွဲတစ်ခု(ë)';
$string['ediaeresis_caps'] = 'အက္ခရာ e ၏ မူကွဲတစ်ခု(Ë)';
$string['egrave'] = 'အမှတ်အသား - è';
$string['egrave_caps'] = 'အမှတ်အသား - È';
$string['elementof'] = 'အပိုင်းရဲ့';
$string['emacron'] = 'macron နှင့် လက်တင်စာအသေး - ē';
$string['emacron_caps'] = 'macron နှင့် လက်တင်စာအကြီး - Ē';
$string['emdash'] = 'သတ်ပုံတွင် သုံးသော ရှည်လျားသော ဒက်ရှ် (—)';
$string['emspace'] = 'အမှတ်အသား - “ ”';
$string['endash'] = 'အပိုင်းအခြားများကို ဖော်ပြရန် သို့မဟုတ် ပိုမိုရှုပ်ထွေးသော ပေါင်းစပ်စကားလုံးများကို ရှင်းလင်းရန် ယေဘုယျအားဖြင့် အသုံးပြုလေ့ရှိသည့် သတ်ပုံအမှတ်အသား (–)';
$string['enspace'] = 'အမှတ်အသား - “ ”';
$string['epsilon'] = 'ဂရိအက္ခရာ၏ ပဉ္စမအက္ခရာ ( ε)';
$string['epsilon_caps'] = 'ဂရိအက္ခရာ၏ ပဉ္စမအက္ခရာ (Ε)';
$string['eta'] = 'ဂရိအက္ခရာ၏ သတ္တမမြောက်အက္ခရာ (η)';
$string['eta_caps'] = 'ဂရိအက္ခရာ၏ သတ္တမမြောက်အက္ခရာ (Η)';
$string['eth'] = 'သွားနှင့်ခံတွင်းဆိုင်ရာ ပြဿနာများကို ကိုယ်စားပြုသော အင်္ဂလိပ်အက္ခရာဟောင်း၊ ð';
$string['eth_caps'] = 'သွားနှင့်ခံတွင်းဆိုင်ရာ ပြဿနာများကို ကိုယ်စားပြုသော အင်္ဂလိပ်အက္ခရာဟောင်း Ð၊';
$string['eurosign'] = 'ယူရိုအမှတ်အသား';
$string['feminineordinalindicator'] = 'ဣတ္ထိယ ဆိုင်ရာ ညွှန်ပြချက်';
$string['finalsigma'] = 'ဂရိအက္ခရာ၏ဆယ့်ရှစ်လုံးမြောက်အက္ခရာ (Σ, σ)';
$string['forall'] = 'အားလုံးအတွက်';
$string['fractiononehalf'] = 'ပိုင်းဝေက ပိုင်းခြေထဲကို နှစ်ကြိမ်ဝင်ရင် ၁/၂';
$string['fractiononequarter'] = 'ပိုင်းဝေက ပိုင်းခြေထဲကို လေးကြိမ်ဝင်ရင် ၁/၄';
$string['fractionslash'] = 'အပိုင်းခွဲမျဉ်းစောင်း /';
$string['fractionthreequarters'] = 'ပိုင်းဝေက ပိုင်းခြေထဲကို သုံးကြိမ်ဝင်ရင် ၁/၃';
$string['functionflorin'] = 'တစ်ခု သို့မဟုတ် တစ်ခုထက်ပိုသော ကိန်းရှင်များ ပါဝင်ခြင်း';
$string['gamma'] = 'ဂရိအက္ခရာ၏တတိယမြောက်အက္ခရာ γ';
$string['gamma_caps'] = 'ဂရိအက္ခရာ၏တတိယမြောက်အက္ခရာ Γ';
$string['greaterthanorequalto'] = 'ထက်ကြီးသော သို့မဟုတ် ညီမျှသော';
$string['greaterthansign'] = 'တန်ဖိုးနှစ်ခုကြား မညီမျှမှုကို ဖော်ပြသော တန်ဖိုးနှစ်ခုကြား မညီမျှမှုကို ဖော်ပြသောသင်္ကေတ';
$string['iacute'] = 'ရှည်သော သရကို ညွှန်ပြသောသင်္ကေတ í';
$string['iacute_caps'] = 'ရှည်သော သရကို ညွှန်ပြသောသင်္ကေတ Í';
$string['icircumflex'] = 'လက်တင်အက္ခရာ စာလုံးအသေး î';
$string['icircumflex_caps'] = 'လက်တင်အက္ခရာ စာလုံးအကြီး Î';
$string['identicalto'] = 'တူညီသည်';
$string['idiaeresis'] = 'ခေတ်သစ်အင်္ဂလိပ်အက္ခရာတတိယသရနှင့် ISO အခြေခံလက်တင်အက္ခရာများ၏ နဝမအက္ခရာ - ï';
$string['idiaeresis_caps'] = 'ခေတ်သစ်အင်္ဂလိပ်အက္ခရာတတိယသရနှင့် ISO အခြေခံလက်တင်အက္ခရာများ၏ နဝမအက္ခရာ - Ï';
$string['igrave'] = 'အမှတ်အသား -Ì';
$string['igrave_caps'] = 'အမှတ်အသား - Ì';
$string['imacron'] = 'ရှည်လျားသောသရ/ အလေးပေးသောသရစနစ်အတွက် ရေးထားသော အမှတ်အသား - Ī';
$string['imacron_caps'] = 'ရှည်လျားသောသရ/အလေးပေးသောသရစနစ်အတွက် ရေးထားသော အမှတ်အသား - Ī';
$string['imaginarypart'] = 'စိတ်ကူးယဉ်အပိုင်း';
$string['infinity'] = 'သတ်မှတ်နိုင်သော ပမာဏ သို့မဟုတ် ရေတွက်နိုင်သော နံပါတ် ထက်ကြီးသော ဂဏန်း - (သင်္ကေတ ∞)';
$string['insertcharacter'] = 'character ထည့်ပါ';
$string['integral'] = 'ပြည့်စုံမှု အတွက် မရှိမဖြစ် လိုအပ်သော';
$string['interrobang'] = 'အာမေဋိတ်ပုံစံဖြင့် ဖော်ပြထားသော မေးခွန်းကို ညွှန်ပြသော စံမဟုတ်သော သတ်ပုံအမှတ်အသား (‽)';
$string['intersection'] = 'မျဉ်းကြောင်းများ (သို့)  မျက်နှာပြင်များကြားတွင် ဘုံအမှတ် (သို့)  မျဉ်းကြောင်း။';
$string['invertedexclamationmark'] = 'ပြောင်းပြန် အာမေဋိတ် အမှတ်အသား';
$string['iota'] = 'ဂရိအက္ခရာ၏ နဝမမြောက်အက္ခရာ (Ι၊ ι) ကို \'i.\'';
$string['iota_caps'] = 'ဂရိအက္ခရာ၏ နဝမမြောက်အက္ခရာ (Ι၊ ι) ကို \'i.\'';
$string['kappa'] = 'ဂရိအက္ခရာ၏ ဒသမအက္ခရာ ( Κ , κ )';
$string['kappa_caps'] = 'ဂရိအက္ခရာ၏ ဒသမအက္ခရာ ( Κ , κ )';
$string['lambda'] = 'ဂရိအက္ခရာ (Λ, λ) ၏ ဆယ်ခုမြောက်အက္ခရာကို \'l.\'';
$string['lambda_caps'] = 'ဂရိအက္ခရာ (Λ, λ) ၏ ဆယ်ခုမြောက်အက္ခရာကို \'l.\'';
$string['leftceiling'] = '“⌈”';
$string['leftdoublequotationmark'] = 'ဘယ်ဘက် နှစ်ထပ်ကိုးကား အမှတ်အသား';
$string['leftfloor'] = '“⌊”';
$string['leftpointinganglebracket'] = 'ဘယ်ဘက်ညွှန်ပြသောထောင့်ကွင်းပိတ် - “〈”';
$string['leftpointingguillemet'] = 'ဘယ်ဘက်ညွှန်ပြ guillemet - «';
$string['leftrightarrow'] = 'အမှတ်အသား ↔️';
$string['leftrightdoublearrow'] = 'အမှတ်အသား ⇔';
$string['leftsinglequotationmark'] = 'တစ်ခုတည်းသော quotation အမှတ်အသား';
$string['lefttorightmark'] = 'စာသားလမ်းကြောင်းနှင့်စပ်လျဉ်း၍ ကပ်နေသောစာလုံးများကို အုပ်စုဖွဲ့နည်းသတ်မှတ်ရနိအသုံးပြုသည့်အမှတ်အသား';
$string['leftwardsarrow'] = 'ဘယ်ဘက် မြှား အမှတ်အသား ←';
$string['leftwardsdoublearrow'] = '←  အမှတ်အသား ⇐';
$string['lessthanorequalto'] = '--- ထက်နည်းသော သို့မဟုတ် ညီမျှသည်ဟု ဆိုလိုသည့် သင်္ချာသင်္ကေတတစ်ခု - ≤';
$string['lessthansign'] = 'တန်ဖိုးနှစ်ခုကြား မညီမျှမှုကို ဖော်ပြသော သင်္ချာသင်္ကေတတစ်ခု - <';
$string['ligatureae'] = 'လက်တင်အက္ခရာဂရပ်မီ၊ a နှင့် e တို့၏ ligature တစ်ခု';
$string['ligatureae_caps'] = 'လက်တင်အက္ခရာဂရပ်မီ၊ A နှင့် E တို့၏ ligature တစ်ခု';
$string['ligatureoe'] = 'လက်တင်အက္ခရာဂရပ်မီ၊ o နှင့် e တို့၏ ligature တစ်ခု';
$string['ligatureoe_caps'] = 'လက်တင်အက္ခရာဂရပ်မီ၊ o နှင့် e တို့၏ ligature တစ်ခု - Œ';
$string['logicaland'] = 'ယုတ္တိဗေဒ နှင့်';
$string['logicalor'] = 'ယုတ္တိဗေဒ သို့မဟုတ်';
$string['lozenge'] = 'နှင်းဆီပုံ သို့မဟုတ် စိန်ပုံသဏ္ဍာန် အမှတ်အသား';
$string['macron'] = 'အမှတ်အသား (¯)';
$string['masculineordinalindicator'] = 'အက္ခရာတစ်ခု သို့မဟုတ် ဇာတ်ကောင်အုပ်စုတစ်ခု';
$string['microsign'] = 'ဂရိအက္ခရာ µ (mu)';
$string['middledot'] = 'ရှေးလက်တင်အက္ခရာများတွင် အပြန်အလှန်စကားလုံးများကို ပိုင်းခြားရန်အသုံးပြုသည့် ဒေါင်လိုက်ဗဟိုပြု အစက်ပါရှိသော သတ်ပုံအမှတ်အသားတစ်ခု - ⟨·⟩';
$string['minussign'] = 'အနုတ် လက္ခဏာ';
$string['minutesfeet'] = 'အနုတ်';
$string['mu'] = 'အသံထွက် bilabial nasal ကိုကိုယ်စားပြုသောဂရိအက္ခရာ၏ 12th စာလုံးသေး μ';
$string['mu_caps'] = 'အသံထွက် bilabial nasal ကိုကိုယ်စားပြုသောဂရိအက္ခရာ၏ 12th စာလုံးကြီး Μ';
$string['multiplicationsign'] = 'အမြှောက်လက္ခဏာ';
$string['naryproduct'] = 'ရွေးချယ်မှုအတွက် အစိတ်အပိုင်းတစ်ခုပါရှိသော list - (i : I) -> J';
$string['narysumation'] = 'ပေါင်းလဒ်အတွက် သင်္ကေတအတို အဖြစ် အသုံးပြုသည့် အမှတ်အသား - ∑';
$string['nobreakspace'] = 'အလိုအလျောက်မျဉ်းပြတ်ခြင်းကို တားဆီးပေးသည့် space character တစ်ခု';
$string['notanelementof'] = '---၏ အခရာတခုမဟုတ်ပါ။';
$string['notasubsetof'] = '--- ၏အခွဲမဟုတ်ပါ။';
$string['notequalto'] = 'မညီမျှပါ။';
$string['notsign'] = 'လက္ခဏာမဟုတ်ပါ။';
$string['ntilde'] = 'ခေတ်သစ်လက်တင်အက္ခရာ၏အက္ခရာတစ်ခု - ñ';
$string['ntilde_caps'] = 'ခေတ်သစ်လက်တင်အက္ခရာ၏အက္ခရာတစ်ခု - Ñ';
$string['nu'] = 'ဂရိအက္ခရာ၏ 13th အက္ခရာ၏အမည် - စာလုံးအသေး ν';
$string['nu_caps'] = 'ဂရိအက္ခရာ၏ 13th အက္ခရာ၏အမည် - စာလုံးကြီး Ν';
$string['oacute'] = 'Cyrillic script ၏အက္ခရာအသေးအမှတ်အသား - ó';
$string['oacute_caps'] = 'Cyrillic script ၏အက္ခရာအသေးအမှတ်အသား - Ó';
$string['ocircumflex'] = 'CIRCUMFLEX ဖြင့် လက်တင်အက္ခရာအသေး - ô';
$string['ocircumflex_caps'] = 'CIRCUMFLEX ဖြင့် လက်တင်အက္ခရာအကြီး - ô';
$string['odiaeresis'] = 'လက်တင်အက္ခရာများစွာမှ စာလုံးတစ်လုံးကို ကိုယ်စားပြုသည့် အက္ခရာတစ်ခု - (ö)';
$string['odiaeresis_caps'] = 'လက်တင်အက္ခရာများစွာမှ စာလုံးတစ်လုံးကို ကိုယ်စားပြုသည့် အက္ခရာတစ်ခု - (Ö)';
$string['ograve'] = 'လက်တင်အက္ခရာ အမှတ်အသားတစ်ခု - (ò)';
$string['ograve_caps'] = 'လက်တင်အက္ခရာ အမှတ်အသားတစ်ခု - (Ò)';
$string['omacron'] = 'Cyrillic script ရဲ့ အက္ခရာတစ်ခု - о̄';
$string['omacron_caps'] = 'Cyrillic script ရဲ့ အက္ခရာတစ်ခု - О̄';
$string['omega'] = 'ဂရိအက္ခရာ၏ နှစ်ဆယ်လေးခုမြောက် နှင့် နောက်ဆုံးစာလုံး -  ω';
$string['omega_caps'] = 'ဂရိအက္ခရာ၏ နှစ်ဆယ်လေးခုမြောက် နှင့် နောက်ဆုံးစာလုံး - Ω';
$string['omicron'] = 'ဂရိအက္ခရာ၏ 15th အက္ခရာအသေး - ο';
$string['omicron_caps'] = 'ဂရိအက္ခရာ၏ 15th အက္ခရာအကြီး - Ο';
$string['oslash'] = 'လက်တင် စာလုံး O ဖြင့် ရေးသော အက္ခရာအသေး - ø';
$string['oslash_caps'] = 'လက်တင် စာလုံး O ဖြင့် ရေးသော အက္ခရာအကြီး - Ø';
$string['otilde'] = 'diacritic mark tilde ဖြင့် လက်တင်အက္ခရာ O ၏ဖွဲ့စည်းထားသော အက္ခရာအသေး - õ';
$string['otilde_caps'] = 'diacritic mark tilde ဖြင့် လက်တင်အက္ခရာ O ၏ဖွဲ့စည်းထားသော အက္ခရာအကြီး - Õ';
$string['overline'] = 'စာသားအပေါ်တွင် ရေးဆွဲထားသော အလျားလိုက်မျဉ်းတစ်ခု (—)';
$string['paragraphsign'] = 'စာပိုဒ်တစ်ခု၏အစကို အမှတ်အသားပြုသော စာစီစာရိုက်အက္ခရာတစ်ခု - ¶';
$string['partialdifferential'] = 'ကိန်းရှင်နှစ်ခု သို့မဟုတ် နှစ်ခုထက်ပိုသော လုပ်ဆောင်ချက်တစ်ခုကို ကွဲပြားသောအခါတွင် အသုံးပြုသည့် - ∂';
$string['permillesign'] = 'တစ်ထောင်လျှင် အစိတ်အပိုင်းများဟု အဓိပ္ပါယ်ရသော စကားရပ်တစ်ခု %';
$string['superscriptone'] = 'superscript one';
$string['superscriptthree'] = 'superscript three';
$string['superscripttwo'] = 'superscript two';
$string['supersetof'] = 'superset of';
$string['supersetoforequalto'] = 'superset of or equal to';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'there exists';
$string['therefore'] = 'ထို့ကြောင့်';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
