<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'my', version '3.10'.
 *
 * @package     auth_cas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['CASform'] = 'Authentication choice';
$string['accesCAS'] = 'CAS အသုံးပြုသူများ';
$string['accesNOCAS'] = 'အခြားအသုံးပြုသူများ';
$string['auth_cas_auth_logo'] = 'Authentication method logo';
$string['auth_cas_auth_logo_description'] = 'သင်၏အသုံးပြုသူများ အကျွမ်းတဝင်ရှိသော CAS သက်သေအထောက်အထား စစ်ဆေးရန် နည်းလမ်းအတွက် အမှတ်တံဆိပ်တစ်ခု ပေးပါ။';
$string['auth_cas_auth_name'] = 'Authentication method name';
$string['auth_cas_auth_name_description'] = 'သင်၏အသုံးပြုသူများ အကျွမ်းတဝင်ရှိသော CAS authentication method အတွက် အမည်တစ်ခု ပေးပါ။';
$string['auth_cas_auth_service'] = 'CAS';
$string['auth_cas_auth_user_create'] = 'အသုံးပြုသူများကို ပြင်ပနည်းလမ်းဖြင့် ဖန်တီးပါ';
$string['auth_cas_baseuri'] = 'URI of the server (nothing if no baseUri)<br />For example, if the CAS server responds to host.domaine.fr/CAS/ then<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'Base URI';
$string['auth_cas_broken_password'] = 'လျှို့ဝှက်ကုဒ် မပြောင်းလျှင် လုပ်ဆောင်၍ မရသော်လည်း ပြောင်းလဲနိုင်သော စာမျက်နှာ မရှိပါ။ သင်၏ Moodle Administrator ကို ဆက်သွယ်ပါ။';
$string['auth_cas_cantconnect'] = 'CAS-module ၏ LDAP အပိုင်းသည် server: {$a} နှင့် ချိတ်ဆက်၍မရပါ';
$string['auth_cas_casversion'] = 'CAS လုပ်ထုံးလုပ်နည်းမူ ဗားရှင်း';
$string['auth_cas_certificate_check'] = 'ဆာဗာ လက်မှတ် (server certificate) ကို အတည်ပြုလိုလျှင် \'ပြုလုပ်မည်\' ကို ရွေးပါ';
$string['auth_cas_certificate_check_key'] = 'ဆာဗာ အတည်ပြုခြင်း';
$string['auth_cas_certificate_path'] = 'ဆာဗာလက်မှတ်ကို အတည်ပြုရန် CA chain ဖိုင် (PEM Format) တည်ရှိရာလမ်းကြောင်း';
$string['auth_cas_certificate_path_empty'] = 'ဆာဗာ အတည်ပြုခြင်း (Server validation) ကို ဖွင့်ထားပါက Certificate path သတ်မှတ်ပေးရမည်';
$string['auth_cas_certificate_path_key'] = 'Certificate path';
$string['auth_cas_changepasswordurl'] = 'စကားဝှက်ပြောင်းရန် URL';
$string['auth_cas_create_user'] = 'Moodle database တွင် CAS-authenticated အသုံးပြုသူများ ထည့်သွင်းလိုလျှင် ဤအရာကို ဖွင့်ပါ။ မဟုတ်လျှင် Moodle database ထဲတွင် ရှိပြီးသောအသုံးပြုသူများသာ ဝင်ရောက်နိုင်မည်။';
$string['auth_cas_create_user_key'] = 'သုံးစွဲသူ အသစ်ပြုလုပ်ပါ';
$string['auth_cas_curl_ssl_version'] = 'SSL version (2 သို့မဟုတ် 3) အသုံးပြုရန်။ ပုံမှန်အားဖြင့် PHP မှဗားရှင်းကို အလိုအလျောက် ရွေးချယ်သော်လည်း အချို့အခါများတွင် ဗားရှင်းကို ကိုယ်တိုင်သတ်မှတ်ပေးရန် လိုအပ်သည်။';
$string['auth_cas_curl_ssl_version_SSLv2'] = 'SSLv2';
$string['auth_cas_curl_ssl_version_SSLv3'] = 'SSLv3';
$string['auth_cas_curl_ssl_version_TLSv10'] = 'TLSv1.0';
$string['auth_cas_curl_ssl_version_TLSv11'] = 'TLSv1.1';
$string['auth_cas_curl_ssl_version_TLSv12'] = 'TLSv1.2';
$string['auth_cas_curl_ssl_version_TLSv1x'] = 'TLSv1.x';
$string['auth_cas_curl_ssl_version_default'] = 'မူရင်း';
$string['auth_cas_curl_ssl_version_key'] = 'cURL SSL Version';
$string['auth_cas_enabled'] = 'CAS authentication အသုံးပြုလိုလျှင် ဤအရာကို ဖွင့်ပါ။';
$string['auth_cas_hostname'] = 'CAS ဆာဗာ <br />eg: host.domain.fr ၏ Hostname';
$string['auth_cas_hostname_key'] = 'Hostname';
$string['auth_cas_invalidcaslogin'] = 'ဝမ်းနည်းပါတယ်၊ အကောင့်ဝင်ရောက်ခြင်း မအောင်မြင်ပါ - သင် ခွင့်ပြုချက်မရပါ';
$string['auth_cas_language'] = 'သက်သေအထောက်အထားပြစိစစ်ခြင်း စာမျက်နှာများအတွက် ဘာသာစကား ရွေးချယ်ပါ';
$string['auth_cas_language_key'] = 'ဘာသာစကား';
$string['auth_cas_logout_return_url'] = 'CAS အသုံးပြုသူများ အကောင့်မှထွက်ပြီးလျှင် ပြန်လည်ရောက်ရှိသွားမည့် URL ထည့်သွင်းပါ။ <br /> မထည့်သွင်းထားပါက Moodle မှ  ညွှန်ပြပေးသောနေရာသို့ အသုံးပြုသူများ ရောက်ရှိမည် ဖြစ်သည်';
$string['auth_cas_logout_return_url_key'] = 'အကောင့်မှထွက်ပြီးပါက ရောက်ရှိမည့် အခြား URL';
$string['auth_cas_logoutcas'] = 'Moodle ဝင်ထားခြင်းမှ ပြတ်တောက်သွားသောအခါ CAS မှထွက်လိုလျှင် \'yes\' ကို ရွေးပါ';
$string['auth_cas_logoutcas_key'] = 'CAS မှ ထွက်ရန် ရွေးချယ်စရာ';
$string['auth_cas_multiauth'] = 'Multi-authentication (CAS + other authentication) အသုံးပြုလိုလျှင် \'yes\' ကို ရွေးပါ။';
$string['auth_cas_multiauth_key'] = 'Multi-authentication';
$string['auth_cas_port'] = 'CAS ဆာဗာ၏ port';
$string['auth_cas_port_key'] = 'Port';
$string['auth_cas_proxycas'] = 'CAS ကို proxy mode ဖြင့် အသုံးပြုလိုလျှင် \'yes\' ကို ရွေးပါ';
$string['auth_cas_proxycas_key'] = 'Proxy mode';
$string['auth_cas_server_settings'] = 'CAS ဆာဗာ ဖွဲ့စည်းပုံစနစ်';
$string['auth_cas_text'] = 'လုံခြုံသော ချိတ်ဆက်မှု';
$string['auth_cas_use_cas'] = 'CAS ကို အသုံးပြုပါ';
$string['auth_cas_version'] = 'အသုံးပြုရန် CAS လုပ်ထုံးလုပ်နည်းမူ';
$string['auth_casdescription'] = 'ဤနည်းလမ်းက Single Sign On environment (SSO) တွင်သုံးစွဲသူများကို အတည်ပြုစစ်ဆေးရန် CAS server (Central Authentication Service) ကိုအသုံးပြုသည်။ ရိုးရှင်းလွယ်ကူသော LDAP အတည်ပြုစစ်ဆေးမှုကိုလည်း အသုံးပြုနိုင်ပါသည်။ CAS အရ ပေးထားသော အသုံးပြုသူအမည် (username) နှင့် လျှို့ဝှက်ကုဒ် (password) မှန်ကန်ပါက Moodle က ၎င်းး၏ database တွင် သုံးစွဲသူ အသစ်ကို ထည့်သွင်းမည်ဖြစ်ကာ လိုအပ်ပါက သုံးစွဲသူ၏ လုပ်ဆောင်နိုင်ခွင့်များကို LDAP မှ ယူမည်ဖြစ်သည်။ ထပ်မံ ဝင်ရောက်မှုများတွင် အသုံးပြုသူအမည် (username) နှင့် လျှို့ဝှက်ကုဒ် (password) ကိုသာ စစ်ဆေးတော့မည်ဖြစ်သည်။';
$string['auth_casnotinstalled'] = 'CAS authentication အသုံးပြု၍ မရပါ။ PHP LDAP module ထည့်သွင်းထားခြင်း မရှိပါ။';
$string['noldapserver'] = 'CAS အတွက် မည်သည့် LDAP ဆာဗာမှ စီစဥ်ထားရှိခြင်း မရှိပါ! Sync ပြုလုပ်၍ မရပါ။';
$string['pluginname'] = 'CAS ဆာဗာ (SSO)';
$string['privacy:metadata'] = 'CAS ဆာဗာ (SSO) authentication plugin သည် မည်သည့် ကိုယ်ရေးအချက်အလက်ကိုမှ မသိမ်းဆည်းပါ။';
$string['synctask'] = 'CAS သုံးစွဲသူများ sync ဆောင်ရွက်မှု';
